package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class GetPackageListResp {
    private String packageId;
    private String packageDesc;
    private Integer packageAmt;
    private String ordSetsId;
    private String levelDesc;
    private String levelId;
    private String giFlag;
    private String sexDesc;
    private String ordSetsType;
    private String locId;
    private String locDesc;
    private Integer originAmt;
    private String sort;

    public String getPackageId() {
        return packageId;
    }

    public void setPackageId(String packageId) {
        this.packageId = packageId;
    }

    public String getPackageDesc() {
        return packageDesc;
    }

    public void setPackageDesc(String packageDesc) {
        this.packageDesc = packageDesc;
    }

    public Integer getPackageAmt() {
        return packageAmt;
    }

    public void setPackageAmt(Integer packageAmt) {
        this.packageAmt = packageAmt;
    }

    public String getOrdSetsId() {
        return ordSetsId;
    }

    public void setOrdSetsId(String ordSetsId) {
        this.ordSetsId = ordSetsId;
    }

    public String getLevelDesc() {
        return levelDesc;
    }

    public void setLevelDesc(String levelDesc) {
        this.levelDesc = levelDesc;
    }

    public String getLevelId() {
        return levelId;
    }

    public void setLevelId(String levelId) {
        this.levelId = levelId;
    }

    public String getGiFlag() {
        return giFlag;
    }

    public void setGiFlag(String giFlag) {
        this.giFlag = giFlag;
    }

    public String getSexDesc() {
        return sexDesc;
    }

    public void setSexDesc(String sexDesc) {
        this.sexDesc = sexDesc;
    }

    public String getOrdSetsType() {
        return ordSetsType;
    }

    public void setOrdSetsType(String ordSetsType) {
        this.ordSetsType = ordSetsType;
    }

    public String getLocId() {
        return locId;
    }

    public void setLocId(String locId) {
        this.locId = locId;
    }

    public String getLocDesc() {
        return locDesc;
    }

    public void setLocDesc(String locDesc) {
        this.locDesc = locDesc;
    }

    public Integer getOriginAmt() {
        return originAmt;
    }

    public void setOriginAmt(Integer originAmt) {
        this.originAmt = originAmt;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }
}
